Ticket #35727

wide FM 復調器関数の引数

Open Date: 2015-11-11 06:17 Last Update: 2016-02-07 17:46

Reporter:
Owner:
Type:
Status:
Closed
Component:
(None)
MileStone:
(None)
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
None

Details

IQ引数がshort[] になっており、int[]への修正が必要。

Ticket History (3/4 Histories)

2015-11-11 06:17 Updated by: suikan
  • New Ticket "wide FM 復調器関数の引数" created
2015-12-13 16:22 Updated by: suikan
  • Resolution Update from None to Fixed
  • Owner Update from (None) to suikan
Comment

コミット a32fa908 で修正

2015-12-13 16:51 Updated by: suikan
Comment

全コンパイル時に、この問題に関する別の問題が発覚した。呼び出し側のIQバッファがintではなくshortになっていた。 コミットc5864c5 で修正

2016-02-07 17:46 Updated by: suikan
  • Status Update from Open to Closed
  • Ticket Close date is changed to 2016-02-07 17:46
Comment

リリース 0.9.2 によって修正を公開した。

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login